//振幅応答曲線
clear; xdel(winsid());
jita1=0.1; jita2=0.2; jita3=1.0;
omeg = 0:0.005:2;// ω/ωnの変化
y1=1.0./sqrt((1-omeg.^2).^2+(2*jita1*omeg).^2);
y2=1.0./sqrt((1-omeg.^2).^2+(2*jita2*omeg).^2);
y3=1.0./sqrt((1-omeg.^2).^2+(2*jita3*omeg).^2);

a=get("current_axes"); 
a.labels_font_size=4; //目盛の数字
a.x_label.text="ω/ωn"    ; a.x_label.font_size=4;
a.y_label.text="振幅"      ; a.y_label.font_size=4;
plot(omeg,y1,'k');
plot(omeg,y2,'k--');
plot(omeg,y3,'k-.');


